# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_sections/admin.sections.html.php:31
msgid "Section Manager"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:45
msgid "Section Name"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:48
msgid "Published"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:51
msgid "Reorder"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:54
msgid "Order"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:57
msgid "Save Order"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:60
msgid "Access"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:63
msgid "Section ID"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:66
msgid "# Categories"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:69
msgid "# Active"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:72
msgid "# Trash"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:173
msgid "New Section"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:189
msgid "Please select a Menu"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:192
msgid "Please select a menu type"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:195
msgid "Please enter a Name for this menu item"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:201
msgid "Section must have a name"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:203
msgid "Section must have a title"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:251
msgid "Section:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:253
msgid "Edit"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:253
msgid "New"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:265
msgid "Show Advanced Details"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:268
msgid "Hide Advanced Details"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:279
msgid "Section Details"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:284
msgid "Scope:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:294
msgid "Title:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:297
msgid "A short name to appear in menus"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:302
msgid "Category"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:302
msgid "Name:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:302
msgid "Section"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:305
msgid "A long name to be displayed in headings"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:310
msgid "Image:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:322
msgid "Preview"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:327
msgid "Image Position:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:335
msgid "Ordering:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:343
msgid "Access Level:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:351
msgid "Published:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:359
msgid "Description:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:380
#: administrator/components/com_sections/admin.sections.html.php:417
msgid "Link to Menu"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:385
msgid "This will create a new menu item in the menu you select"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:391
msgid "Select a Menu"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:399
msgid "Select Menu Type"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:407
msgid "Menu Item Name"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:422
msgid "Existing Menu Links"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:430
msgid "None"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:449
msgid "Menu links available when saved"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:487
msgid "Copy Section"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:497
msgid "Copy to Section:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:499
msgid "The new Section name"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:503
msgid "Categories being copied:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:519
msgid "Content Items being copied:"
msgstr ""

#: administrator/components/com_sections/admin.sections.html.php:535
msgid ""
"This will copy the Categories listed\n"
"\t\t\t<br />\n"
"\t\t\tand all the items within the category (also listed)\n"
"\t\t\t<br />\n"
"\t\t\tto the new Section created."
msgstr ""

#: administrator/components/com_sections/admin.sections.php:191
#, php-format
msgid "The section %s is currently being edited by another administrator"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:209
#: administrator/components/com_sections/admin.sections.php:626
msgid "Section Table"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:213
#: administrator/components/com_sections/admin.sections.php:233
#: administrator/components/com_sections/admin.sections.php:631
msgid "Section Blog"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:217
#: administrator/components/com_sections/admin.sections.php:636
msgid "Section Blog Archive"
msgstr ""

#. build the html select list for section types
#: administrator/components/com_sections/admin.sections.php:231
msgid "Select Type"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:232
msgid "Section List"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:234
msgid "Section Archive Blog"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:308
msgid "Changes to Section saved"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:314
msgid "Section saved"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:329
msgid "Select a section to delete"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:367
#, php-format
msgid "Sections(s): %s cannot be removed as they contain categories"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:372
#, php-format
msgid "Section(s): %s successfully deleted"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:389
msgid "publish"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:389
msgid "unpublish"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:390
msgid "Select a section to "
msgstr ""

#: administrator/components/com_sections/admin.sections.php:398
msgid "Cannot Publish an Empty Section"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:469
msgid "Select an item to move"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:587
#, php-format
msgid "Section %s and all its Categories and Items have been copied as %s"
msgstr ""

#: administrator/components/com_sections/admin.sections.php:660
#, php-format
msgid "%s ( %s ) in menu: %s successfully created"
msgstr ""

#. foreach
#: administrator/components/com_sections/admin.sections.php:687
msgid "New ordering saved"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_sections/toolbar.sections.html.php:32
msgid "Close"
msgstr ""

#: administrator/components/com_sections/toolbar.sections.html.php:65
msgid "Copy"
msgstr ""
